/*.mobile #footer {
    height:50px !important;
	padding-top:8px;
	font-size:18px !important;
}

.mobile #work-menu {
    bottom:120px;
}

.mobile #cats ul li a {
	font-size:18px !important;
}

.mobile #project-list .work-item {
	font-size:16px !important;
}

.mobile #work-menu #cats {
	width:160px !important;
}

.mobile #press-holder #press-list ul li a {
	font-size:15px !important;
	line-height:1.3em !important;
}

.mobile #press-holder #press-list ul li a .press-name {
	font-size:13px !important;
	line-height:1.3em !important;
}

.mobile #press-holder #press-list ul li a .press-date {
	font-size:13px !important;
	line-height:1.3em !important;
}

.mobile #press-holder #press-list.news ul li {
	font-size:13px !important;
	line-height:1.3em !important;
}

.mobile #press-holder #list-head {
	font-size:15px !important;
	line-height:1.3em !important;
}

.mobile #about-left p, .mobile #about-right p {
	font-size:19px !important;
}

.mobile #about-left h2, .mobile #about-right h2 {
	font-size:26px !important;
}

.mobile #contact-right p {
	font-size:19px !important;
}*/